@charset "utf-8";
/* CSS Document */
/*共用代码 */
html *{-webkit-tap-highlight-color:rgba(255,255,255,0);}
html{ font-size:calc(100vw/6.4);-webkit-text-size-adjust:none;}
@media screen and (min-width:640px){html{ font-size:100px;}}
body {font-family:微软雅黑;margin: 0 auto;}
body,p,h1,h2,h3,h4,h5,h6,dl,dd{ margin:0;padding:0;}
ul,ol,li{list-style-type: none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
i,em{font-style: normal;}
a{text-decoration: none;-webkit-tap-highlight-color:rgba(0,0,0,0); }
img{border:none;vertical-align:top; width:100%;}
.clearfix:after{content:""; display:block; visibility:hidden; height:0; clear:both;}
.clearfix{zoom:1;}

.wrapConent .hidden { display:none; }
.wrapConent .block { display:block; }
.wrapConent .inline { display:inline; }
.wrapConent .inline-block { display:inline-block; }
.wrapConent .fl { float: left; }
.wrapConent .fr {float: right;}
.wrapConent .tl { text-align: left; }
.wrapConent .tr { text-align: right; }
.wrapConent .tc { text-align: center; }
.wrapConent .tj {text-align: justify;text-justify:distribute-all-lines;}
.wrapConent .text-italic{font-style: italic;}
.wrapConent .pr{position: relative;}
.wrapConent .pa{position: absolute;}
.wrapConent .fb{font-weight: bold;}
.wrapConent .l50{left: 50%;}
.wrapConent .r50{right: 50%;}
.wrapConent .overflow-x{overflow-x:hidden;-ms-overflow-x:hidden;}
.wrapConent .overflow-y{overflow-y: hidden;-ms-overflow-y: hidden;}
.wrapConent .overflow{overflow: hidden;}

.wrapConent .zd2{z-index: 2;}
.wrapConent .tid2{text-indent: 2em;}

.wrapConent .pad10{padding: 0.1rem;}
.wrapConent .pad20{padding: 0.2rem;}
.wrapConent .padt10{padding-top: 0.1rem;}
.wrapConent .padt20{padding-top: 0.2rem;}
.wrapConent .padt30{padding-top: 0.3rem;}
.wrapConent .padt40{padding-top: 0.4rem;}
.wrapConent .padb10{padding-bottom: 0.1rem;}
.wrapConent .padb20{padding-bottom: 0.2rem;}
.wrapConent .padb30{padding-bottom: 0.3rem;}
.wrapConent .padtb10{padding-top: 0.1rem;padding-bottom: 0.1rem;}
.wrapConent .padtb20{padding-top: 0.2rem;padding-bottom: 0.2rem;}
.wrapConent .padtb30{padding-top: 0.3rem;padding-bottom: 0.3rem;}
.wrapConent .padlr10{padding-left: 0.1rem;padding-right: 0.1rem;}
.wrapConent .padlr15{padding-left: 0.15rem;padding-right: 0.15rem;}
.wrapConent .padlr20{padding-left: 0.2rem;padding-right: 0.2rem;}

.wrapConent .lh16{line-height: 1.6;}
.wrapConent .fz20{font-size: 0.2rem;line-height: 1.6;}
.wrapConent .fz22{font-size: 0.22rem;}
.wrapConent .fz24{font-size: 0.24rem;}

.wrapConent .border-radius{border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.wrapConent .bs{box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; }

.wrapConent .translateY{top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);}
.wrapConent .translateX{left: 50%;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);transform: translateX(-50%);}
.wrapConent .paW{width: 100%;left: 0;}
.wrapConent .w50{width: 50%;}
.wrapConent .text-transform{text-transform:uppercase;}
.wrapConent ul.clearfix>li{float: left;}
.wrapConent ol.clearfix>li{float: left;}
.wrapConent ul.clearfix>li.fr{float: right;}
.wrapConent ol.clearfix>li.fr{float: right;}

/*轮播设置*/
.pagination{  width: 100%;  left: 0;  text-align: center; z-index: 4; }
.pagination .swiper-pagination-switch{display: inline-block;border-radius: 20px;-webkit-border-radius: 20px;margin:0 0.05rem;width:0.2rem;height: 0.2rem;opacity: 1;cursor: pointer;background:#fff;}
.pagination .swiper-active-switch{opacity: 1;background:#ff0000;}
.wrapConent .arrow{position: absolute; z-index: 3;}
.wrapConent .prev{left:0;}
.wrapConent .next{right:0;
    -webkit-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    -o-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}
/*轮播设置*/